{% load static %}



<!DOCTYPE html>
<html lang="en">
    <head id="background-green">
        <link rel="stylesheet" href="{% static "css/recipes.css" %}">
        <title>
            {% block title %}

            {% endblock title %}
        </title>
    </head>
        <body>
            <header>
                <nav>
                    {% block nav %}

                    {% endblock nav %}
                </nav>
            </header>
            <main>
               {% block main %}

               {% endblock main %}
            </main>
            <footer id="orange-background">Made with Love by Scrumptious Recipes</footer>
        </body>
</html>
